 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/30f241974a0b63377314dcd8ec094a1f4f051ab2ada190d2aeb065c8eb4f6adf7584b56fb186194b78fcc3f2def17a0f9fb849d9183656a7cb39d4_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 288px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 182px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 86px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 562px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 452px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 452px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-form-1 {
  height: 368px;
  width: 505px;
  margin: 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 31px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-2 .u-form-1 {
    width: 405px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 295px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 412px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    height: 342px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 330px;
}

.u-section-3 .u-text-1 {
  margin: 80px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-social-icons-1 {
  height: 55px;
  min-height: 16px;
  width: 185px;
  min-width: 68px;
  margin: 30px auto 25px;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-bottom: 60px;
  }
} .u-section-4 {
  background-image: none;
  margin: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 330px;
}

.u-section-4 .u-text-1 {
  width: 550px;
  margin: 92px auto 0;
}

.u-section-4 .u-text-2 {
  width: 550px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  width: 550px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  width: 550px;
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 272px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 208px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
  }

  .u-section-4 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
  }

  .u-section-4 .u-text-4 {
    width: 340px;
  }
}